import cache from '@/graphql/cache';
export const setModuleEditMode = (slug, newEditMode) => {
  const id = cache.identify({
    __typename: 'ModuleNode',
    slug,
  });
  cache.modify({
    id,
    fields: {
      inEditMode() {
        return newEditMode;
      },
    },
  });
};
